Linker error with Mandrake RPM and Bookcase

I had upgraded my versions of libxml2 and libxslt1 to take advantage of some speed improvements and forgot to downgrade them before I built the Mandrake 9.2 RPM for Bookcase. I fixed that and put up a second version, available on the Bookcase home page. So if you used that RPM and got an error about xmlReader, try the -2 RPM.

Recent Entries

Close